<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link
      href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;700&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="https://pro.fontawesome.com/releases/v5.10.0/css/all.css" integrity="sha384-AYmEC3Yw5cVb3ZcuHtOA93w35dYTsvhLPVnYs9eStHfGJvOvKxVfELGroGkvsg+p" crossorigin="anonymous"/>
    <link rel="stylesheet" href="css/style.css">
  <title>Responsive</title>
</head>
<body>
  <div class="container">
    <header>
      <a href="#" id="logomain"></a>
      <div class="bar">
        <nav class="main-nav">
          <a href="#home" id="logo"><img src="img/logo.png" alt="main logo"></a>
          <ul>
            <li class="nav-item"><a href="#home" class="item-link">Home</a></li>
            <li class="nav-item"><a href="#about" class="item-link">About</a></li>
            <li class="nav-item"><a href="#services" class="item-link">Services</a></li>
            <li class="nav-item"><a href="#price" class="item-link">Pricing</a></li>
            <li class="nav-item"><a href="#contact" class="item-link">Contact</a></li>
          </ul>
        </nav>
      </div>
      <a href="#" id="home"></a>
      <div class="central">
        <h1>Proffesional Developers Health Care</h1>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Cupiditate culpa et magni. Et exercitationem iste impedit suscipit!</p>
          <i class="fa fa-heartbeat fa-2x" aria-hidden="true"></i>
          <i class="fa fa-medkit fa-2x" aria-hidden="true"></i>
          <i class="fa fa-stethoscope fa-2x" aria-hidden="true"></i>
      </div>
    </header>

    <section>
      <div class="main-content">
        <div class="medical-tools">
          <img src="img/tools.png" alt="medical tools">
        </div>
        <div class="articles">
          <a href="#logomain">&#129045;</a> 
          <article>
            <div class="head_articles">
              <h2>About Clinic</h2>
              <h3>Professional Care</h3>
            </div>
            <a href="#" id="about"></a>
            <div class="articles">
              <div class="paragraph">
                <h4><span>&#10153;</span> Medical Consulting</h4>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Cupiditate culpa qui laborum et magni deserunt recusandae officiis</p>
              </div>
              <div class="paragraph">
                <h4><span>&#10153;</span>  Laboratory Analysis</h4>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Cupiditate culpa qui laborum et magni deserunt recusandae officiis</p>
              </div>
              <div class="paragraph">
                <h4><span>&#10153;</span>  Diagnostics</h4>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Cupiditate culpa qui laborum et magni deserunt recusandae officiis</p>
              </div>
          </div>  
          </article>
        </div>
      </div>
    </section>

    <section class="services"> 
      <div class="service-headers">
        <h2>How we can help you</h2>
        <h4>Read more about our services</h4>
      </div>
      <div class="medicine_offer">
        <img src="img/icons/oftalmology.jpg" alt="oftalmology">
        <h5>Ophthalmology</h5>
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta eum, quod cupiditate iusto atque suscipit tempore doloribus ab!</p>
        </div>
        <div class="medicine_offer">
        <img src="img/icons/dentistry.jpg" alt="Dentistry">
        <h5>Dentistry</h5>
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta eum, quod cupiditate iusto atque suscipit tempore doloribus ab!</p>
          </div>
        <div class="medicine_offer">
        <img src="img/icons/cardiolofy.jpg" alt="Cardiology">
        <h5>Cardiology</h5>
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta eum, quod cupiditate iusto atque suscipit tempore doloribus ab!</p>
          </div>
        <div class="medicine_offer">
        <img src="img/icons/pediatrics.jpg" alt="Pediatrics">
        <h5>Pediatrics</h5>
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta eum, quod cupiditate iusto atque suscipit tempore doloribus ab!</p>
          </div>
        <div class="medicine_offer">
        <img src="img/icons/laboratory.jpg" alt="Laboratory">
        <h5>Laboratory</h5>
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta eum, quod cupiditate iusto atque suscipit tempore doloribus ab!</p>
          </div>
        <div class="medicine_offer">
        <img src="img/icons/radiology.jpg" alt="Radiology">
        <h5>Radiology</h5>
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta eum, quod cupiditate iusto atque suscipit tempore doloribus ab!</p>
          </div>
          <a href="#" id="services"></a>
      </section>
    
    <section class="special-offers">
      <div class="offers">
        <h2>Our Special Offers</h2>
        <h4>Start to be healthy today</h4>
      </div>
      <div class="panel-pricing">
        <div class="pricing-plan">
             <h3 class="pricing-header">Allergy Check</h3>
              <h4>$ 255</h4>
                <h5>10 treatments</h5>
                <ul class="pricing-features">
                  <li class="pricing-features-item">Allergy test</li>
                  <li class="pricing-features-item">Consultation</li>
                  <li class="pricing-features-item">Treatments</li>
                  <li class="pricing-features-item">10 Procedures</li>
                  <li class="pricing-features-item"><i class="fa fa-times fa-1x" aria-hidden="true"></i></li>
                  <li class="pricing-features-item">Test Results</li>
                </ul>
             <button class="pricing-button">Get Now</button>
        </div>

        <div class="pricing-plan">
          <h3 class="pricing-header">Eye Checkup</h3>
           <h4>$ 108</h4>
             <h5>3 treatments</h5>
             <ul class="pricing-features">
               <li class="pricing-features-item">Allergy test</li>
               <li class="pricing-features-item">Consultation</li>
               <li class="pricing-features-item">Treatments</li>
               <li class="pricing-features-item">10 Procedures</li>
               <li class="pricing-features-item"><i class="fa fa-times fa-1x" aria-hidden="true"></i></li>
               <li class="pricing-features-item">Test Results</li>
             </ul>
          <button class="pricing-button">Get Now</button>
        </div>
        <div class="pricing-plan">
          <h3 class="pricing-header">Dental Care</h3>
           <h4>$ 320</h4>
             <h5>6 treatments</h5>
             <ul class="pricing-features">
               <li class="pricing-features-item">Allergy test</li>
               <li class="pricing-features-item">Consultation</li>
               <li class="pricing-features-item">Treatments</li>
               <li class="pricing-features-item">10 Procedures</li>
               <li class="pricing-features-item">Oral Hygiene</li>
               <li class="pricing-features-item">Test Results</li>
             </ul>
          <button class="pricing-button">Get Now</button>
        </div>   
      </div> 
      <a href="#" id="price"></a>
    </section>

    <section class="contact-section">
      <div class="contact">
        <img src="img/contact_image.jpg" alt="contact us">
      </div>
      <div class="contact-content">
        <div class="contact-header">
          <h2>Make An Appointment</h2>
          <h4>And we will contact you</h4>
          <form action="#" method="GET">
            <div>
              <input id="Full_Name" type="text" name="Full name" placeholder ="Full Name" required="">
            </div>
            <div>
              <input type="email" name="Email" placeholder="Email" required="">
            </div>
            <div>
              <input id="phone" type="tel" name="phone" placeholder ="Phone" required="" minlength="10" maxlength="13">
            </div>
            <div>
              <input type="date" min="2021-03-10">
            </div>
            <div>
              <datalist id="Subject">
                <option>Ophthalmology</option>
                <option>Radiology</option>
                <option>Laboratory</option>
                <option>Dentistry</option>
                <option>Cardiology</option>
                <option>Pediatrics</option>
              </datalist>
              <input type="text" list="Subject" placeholder ="Subject">
            </div>
            <button>Submit</button>
          </form>
        </div>
      </div>
      <a href="#" id="contact"></a>
    </section>
    <footer>Copyright © 2021</footer>
  </div>
</body>
</html>
